<?php 
 $mysqli2 = new mysqli('localhost','root','phpmysql','try_localhost');
 if ($mysqli2->connect_error) {
    die('連結錯誤訊息: ' . $mysqli2->connect_error."<br>");
  }
 $mysqli2->query('set names utf8');     
 ?>

